Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Blocks
Author Message
eyequeue
New Member
New Member


Joined: Jun 27, 2007
Posts: 2

PostPosted: Wed Jun 27, 2007 3:37 pm Reply with quote

Hello,
I have installed the latest version of who is where from this site (1.5 I believe) and it does not work. When activating the block, it shuts the site down (page cannot be displayed) and I have to deactivate the block in the MYSQL database via phpmyadmin in order to get the site to load.

Running PHP Nuke 7.8
Made appropriate edits per instructions
activated the module
activated the block
all files are in appropriate places.
the database table that it creates is present and the info in it says that my user ID is in the "News" section.

when activating the block, you get the prompt "are you sure you want to activate the block" and clicking "yes" gives "Page Cannot Be Displayed" Exiting and returning to the site, "Page cannot be displayed" The site cannot load the block. The one time I did manage to get the site and block to load, the block said "There is a problem with this block"
Have to manually deactivate block in database to get the site to load.
Any help would be appreciated.
 
View user's profile Send private message
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17086

PostPosted: Wed Jun 27, 2007 5:21 pm Reply with quote

This block was not designed to work with v7.8 as we don't support v7.8. But, I don't think that's the problem. There is a documented issue with the tracking of the latest release but the block and module do work w/o crashing the page. I just tested them. It would appear to be something local to your setup but I have no idea, at least right now. Look in your server error log to see if there's any information there.
 
View user's profile Send private message
eyequeue
PostPosted: Wed Jun 27, 2007 8:34 pm Reply with quote

I used to have an older version of the block that worked with 7.8. It said who was online but wouldn't track their location which was ok with me but I don't have it anymore. It was a prior version that didn't require edits and didn't have includes etc. Do you have a version that works with 7.8?
If not, what PHPNuke version is the current block designed for? On the downloads page it says 6.5 - 7x

See, I'm in a transition period between hosting companies, The new version of the block doesn't work on my old hosting server and does not work on my new server as well. I tried it on both. I'm closing my old hosting account now and am transitioning to the new, but the block works on neither server.
 
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Blocks

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©